class CreateRecipes < ActiveRecord::Migration[4.2]
  def change
    create_table :recipes do |t|

      t.string :name
      t.text :description
      t.text :source
      t.integer :yields
      t.integer :total_time
      t.integer :active_time

      t.timestamps null: false
    end
  end
end
